Subject: Resignation letter
From: Saurabh Agarwal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Tue, 12 Mar 2019 03:59:35 -0700 (MST)

Hello team, 

I wont be able to continue this job and please consider this as a resignation letter with a notice period of 15 days from today. 

I would be happy to help with the transition of my duties, so that the company continues to function smoothly after my departure. I'm available and will login till 27th of March, 2019 and will help the team with the work. 

Thanks for considering it. 
(I hand over the hard copy of this to HR) 

Regards, 
Saurabh Agarwal